/*
Theme Name: BrandMark
Theme URI: http://shopkeeper.getbowtied.com/
Description: This is a child theme for Shopkeeper.
Author: Chicago Style SEO
Author URI: http: //www.getbowtied.com/
Template: shopkeeper
Version: 1.0
*/

@import url("../shopkeeper/style.css");

/****************************************************************/
/*************** ADD YOUR CUSTOM CSS IN THIS AREA ***************/
/****************************************************************/

.site-header {
    background: #233745 !important;
}


input#gform_submit_button_1, input#gform_submit_button_2 {
    background-color: #5dada9 !important;
}

input#gform_submit_button_1:hover, input#gform_submit_button_2:hover {background-color: #233745 !important;}

.vc_column-inner .vc_custom_1449671657805, .vc_column-inner .vc_custom_1410366573154, .vc_column-inner .vc_custom_1412676513680 {
 
   display:none !important;
   
}

a.vc_general.vc_btn3.vc_btn3-size-lg.vc_btn3-shape-square.vc_btn3-style-flat.vc_btn3-color-grey {
    background-color: #5dada9;
    color: #fff;
    font-size: 1.2em !important;
}

h1, h2, h3, h4 {color:#233745 !important;}

a.vc_general.vc_btn3.vc_btn3-size-lg.vc_btn3-shape-square.vc_btn3-style-flat.vc_btn3-color-inf {background-color: #5dada9 !important;}

#site-footer {
    background: #e6e0c2 !important;
}

#site-footer a, #site-footer .widget-title, .cart-empty-text, .footer-navigation-wrapper ul li:after {
    color: #233745;
}

#site-footer a:hover {color:#5dada9;}

.nav-next a:hover, .nav-previous a:hover {color:#5dada9 !important;}

.gform_wrapper .field_sublabel_below .ginput_complex.ginput_container #input_2_1_3_container label {display:none;}